tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: benevole
            field:
              input_type: text
              antlers: false
              type: text
              display: Benevole
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: benevole1
            field:
              input_type: text
              antlers: false
              type: text
              display: Benevole1
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: benevole2
            field:
              input_type: text
              antlers: false
              type: text
              display: Benevole2
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: benevole3
            field:
              input_type: text
              antlers: false
              type: text
              display: Benevole3
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: benevole4
            field:
              input_type: text
              antlers: false
              type: text
              display: Benevole4
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: benevole5
            field:
              input_type: text
              antlers: false
              type: text
              display: Benevole5
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: benevole6
            field:
              input_type: text
              antlers: false
              type: text
              display: Benevole6
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: benevoleoups
            field:
              input_type: text
              antlers: false
              type: text
              display: BenevoleOups
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: benevoledesc
            field:
              input_type: text
              antlers: false
              type: text
              display: BenevoleDesc
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: benevoleurl
            field:
              input_type: text
              antlers: false
              type: text
              display: BenevoleUrl
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: benevoleinscrire
            field:
              input_type: text
              antlers: false
              type: text
              display: BenevoleInscrire
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
